{
  "accountId": "Account Id",
  "any": "Any",
  "apCMEntryFrom": "AP Credit Memo DocEntry From",
  "apCreditMemo": "AP Credit Memo",
  "apInvEntryFrom": "AP Invoice DocEntry From",
  "apInvoice": "AP Invoice",
  "appTitle": "Avatax WebUI",
  "arCMEntryFrom": "AR Credit Memo DocEntry From",
  "arCreditMemo": "AR Credit Memo",
  "arInvEntryFrom": "AR Invoice DocEntry From",
  "arInvoice": "AR Invoice",
  "authenticationMode": "Authentication mode",
  "autoGenVatReport": "Automatic Report",
  "autoGenVatReporting": "Automatic Reports",
  "autoGenVatReportList": "Automatic Reports List",
  "avalaraCompanyId": "Avalara Company Id",
  "avalaraCompanyName": "Avalara Company Name",
  "avalaraGeneral": "Avalara General",
  "avalaraProcessStatus": "Avalara Process Status",
  "avalaraSaas": "Avalara SaaS",
  "avalaraStatus": "Avalara Status",
  "avalaraUploadStatus": "Avalara Upload Status",
  "bpCode": "BP Code",
  "bpGroup": "BP Group",
  "bpName": "BP Name",
  "byAccountLicense": "By Account-License Key",
  "byUserPassword": "By User-Password",
  "cancel": "Cancel",
  "CH": "Switzerland (CH)",
  "close": "Close",
  "companies": "Companies",
  "company": "Company",
  "companyId": "Company Id",
  "companyIdEmpty": "Company Id is empty",
  "companyName": "Company Name",
  "completed": "Completed",
  "confirmDeleteCompany": "Confirm to delete selected company?",
  "confirmDeleteSelected": "Confirm to delete selected?",
  "confirmDocuments": "Confirm Documents",
  "confirmToDelete": "Confirm to delete?",
  "confirmToUpload": "Confirm to upload?",
  "countryFormat": "Country Format",
  "createNew": "Create new",
  "creationDate": "Creation Date",
  "daily": "Daily",
  "dataDeleted": "Data deleted",
  "dataLoaded": "Data loaded",
  "DE": "Germany (DE)",
  "defaultCountryFormat": "Default country format",
  "delete": "Delete",
  "deleteCompany": "Delete Company",
  "deleteFileOnSaaS": "Delete file on Avalara SaaS",
  "deleteOnAvalara": "Delete on Avalara",
  "deleteReport": "Delete Report",
  "description": "Description",
  "docEntryFromToolTip": "The DocEntry number from wich the documents are going to be filtered. After an automatic execution, this index is updated with the last document DocEntry included in the report",
  "DocNumFrom": "Doc Num From",
  "DocNumTo": "Doc Num To",
  "docType": "Document Type",
  "documentCount": "Document count",
  "documents": "Documents",
  "dueDateFrom": "Due Date From",
  "dueDateTo": "Due Date To",
  "edit": "Edit",
  "email": "Email",
  "enabled": "Enabled",
  "error": "Error",
  "errorLoadingBpGroups": "Error loading BP Groups",
  "every": "Every",
  "execute": "Execute",
  "fileDeletedOnSaas": "File deleted on SaaS",
  "filter1": "Filter 1",
  "filter2": "Filter 2",
  "filter3": "Filter 3",
  "find": "Find",
  "findDocuments": "Find Documents",
  "frecuency": "Frecuency",
  "friday": "Friday",
  "fromDate": "From Date",
  "GB": "United Kingdom (GB)",
  "general": "General",
  "hours": "Hour/s",
  "id": "Id",
  "IT": "Italy (IT)",
  "licenseKey": "License Key",
  "login": "Login",
  "logout": "Log Out",
  "minutes": "Minute/s",
  "monday": "Monday",
  "no": "No",
  "noSelectedRow": "No selected row",
  "occursEvery": "Interval",
  "occursKind": "Occurs kind",
  "once": "Once",
  "parameters": "Parameters",
  "password": "Password",
  "pending": "Pending",
  "postingDateFrom": "Posting From",
  "postingDateTo": "Posting To",
  "refreshAvalaraStatus": "Refresh Avalara Status",
  "removeSelected": "Remove selected",
  "reportGenerationStatus": "Report Generation Status",
  "reportId": "Report Id",
  "reportUploaded": "Report uploaded",
  "runEvery": "Run Every",
  "saasEnabled": "SaaS Enabled",
  "sapCompany": "SAP Company",
  "sapConnectionMode": "SAP Connection Mode",
  "sapConnectionSettings": "SAP Connection Settings",
  "saturday": "Saturday",
  "save": "Save",
  "schedule": "Schedule",
  "scheduleFor": "Schedule For",
  "status": "Status",
  "sunday": "Sunday",
  "taxDateFrom": "Doc. Date From",
  "taxDateTo": "Doc. Date To",
  "testConnection": "Test Connection",
  "testQuery": "Test Query",
  "thursday": "Thursday",
  "toDate": "To Date",
  "tuesday": "Tuesday",
  "uploadFileToSaaS": "Upload file to SaaS",
  "uploadToAvalara": "Upload to Avalara",
  "uploadToAvalaraAfterGenerateTheReport": "Upload file to Avalara after generate the report",
  "user": "User",
  "userId": "User ID",
  "userName": "User Name",
  "vatReport": "VAT Report",
  "vatReporting": "VAT Reporting",
  "vatReportingApiUri": "VAT Reporting API URI",
  "vatReportList": "VAT Report List",
  "wednesday": "Wednesday",
  "weekly": "Weekly",
  "yes": "Yes"
}